/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
/* REGIONS   */
#zone-branding-wrapper #zone-branding,
#zone-content-wrapper #zone-content,
#zone-postscript-wrapper #zone-postscript,
#zone-footer-wrapper #zone-footer{
	width:86%;
	float:left;
	margin:0 10% 0 10%;	
}
.context-stock-designs #zone-content-wrapper #zone-content #region-sidebar-first,
.context-token-photos #zone-content-wrapper #zone-content #region-sidebar-first,
.context-products #zone-content-wrapper #zone-content #region-sidebar-first,
.context-game-alert #zone-content-wrapper #zone-content #region-sidebar-first,
.context-news #zone-content-wrapper #zone-content #region-sidebar-first{
	width:25%;
	float:left;
}
.context-stock-designs #zone-content-wrapper #zone-content #region-content,
.context-token-photos #zone-content-wrapper #zone-content #region-content,
.context-products #zone-content-wrapper #zone-content #region-content,
.context-game-alert #zone-content-wrapper #zone-content #region-content,
.context-news #zone-content-wrapper #zone-content #region-content{
	width:75%;
	padding-left:2%;
	float:left;
}
.node-type-token-photos #zone-content-wrapper #zone-content #region-content,
.node-type-stock #zone-content-wrapper #zone-content #region-content,
.node-type-custom-products #zone-content-wrapper #zone-content #region-content,
.node-type-products #zone-content-wrapper #zone-content #region-content{
	width:100%;
	padding-left:0%;
	float:left;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
	padding:30px 20px 30px 20px; 
}
.context-lp #zone-content-wrapper #zone-content {
	width:70%;
	float:left;
	margin:0 15% 0 15%;
}
/* HTML TEXT   */
#zone-content-wrapper #zone-content #region-content p img {
	max-width:38%;
}
hr {
	width:54%;
}

/* BLOCKS   */
.not-front #block-menu-block-1 {
	border-bottom:1px solid #009;
}

#block-menu-block-1 ul.menu li {
	width:16%;
	margin-right:0.8%;
}
#block-menu-block-1 ul.menu li.last {
	margin-right:0;
}
#block-menu-block-1 ul.menu li a {
	-moz-border-radius:5px 5px 0px 0px;
  -webkit-border-radius:5px 5px 0px 0px;
	border-radius:5px 5px 0px 0px;
	width:104%;
}
#block-menu-block-2 {
	margin-top: 24px;
}
#block-block-1 {
	float:left;
	width:27%;
	margin:0 35% 34px 0;
}
#block-block-2 {
	float:left;
	width:36%;
}
#block-search-form {
	float:left;
	width:32%;
	margin:0 0 34px 0;
}

#block-block-3 {
	width:29%;
	float:left;
	margin-right:5%;
	margin-bottom:0px;
}
#block-block-3 .button-link,
#block-block-3 .logotype-copyright {
	width:100%;
	float:left;
}
#block-block-4 {
	width:19%;
	float:left;
	margin-right:4%;
	margin-bottom:0px;
}
#block-block-5 {
	width:13%;
	float:left;
	margin-right:2%;
	margin-bottom:0px;
}
#block-block-6 {
	width:13%;
	float:left;
	margin-right:2%;
	margin-bottom:0px;
}
#block-block-7 {
	width:12%;
	float:left;
	margin-right:0%;
	margin-bottom:0px;
}
#block-block-8,
#block-block-9,
#block-block-10 {
	width:22.75%;
	float:left;
	margin:0 3% 50px 0;
}
#block-block-11 {
	width:22.75%;
	float:left;
	margin:0 0 50px 0;
}
#block-block-8 .text,
#block-block-9 .text,
#block-block-10 .text,
#block-block-11 .text {
	height:72px;
}
#block-block-13 {
	width:100%;
	text-align:right;
	padding:0 8px 0 2px;
	margin-bottom:20px;
}
#block-block-15 {
	float:left;
	width:40%;
	margin-left:60%;
	/*margin-top:-185pxpx;*/
	z-index:999999999;
}
#block-block-21 {
	margin-left:55%;
}
#block-block-29 {
	width:45%;
	float:left;
}
#block-block-30 .three-logos,
#block-block-30 .three-logos-middle,
#block-block-30 .three-logos-last {
	float:left;
}
#block-block-30 .three-logos {
	width:30%;
}
#block-block-30 .three-logos-middle {
	width:40%;
}
#block-block-30 .three-logos-last {
	text-align:center;
	width:30%;
}
#block-block-32 {
	width:100%;
}

#block-block-32 div img {
	max-width:98.5%;
	width:auto;
	height:auto;
	float:left;
	margin:0 0 10px 1%;
}
/* VIEWS   */
#block-views-exp-token-photos-page,
#block-views-exp-stock-designs-page,
#block-views-exp-products-page,
#block-views-exp-news-page {
	margin-top:24px;
	padding:0px;
}
#block-views-exp-token-photos-page h2,
#block-views-exp-stock-designs-page h2,
#block-views-exp-products-page h2,
#block-views-exp-news-page h2 {
	margin:15px 0 0 15px;
}
#block-views-exp-stock-designs-page .views-exposed-form .views-widget-filter-field_use_value,
#block-views-exp-token-photos-page .views-exposed-form .views-widget-filter-field_use_value,
#block-views-exp-token-photos-page .views-exposed-form .views-widget-filter-field_materials_value,
#block-views-exp-stock-designs-page .views-exposed-form .views-widget-filter-field_sizes_value,
#block-views-exp-stock-designs-page .views-exposed-form .views-widget-filter-field_common_use_tid,
#block-views-exp-token-photos-page .views-exposed-form .views-widget-filter-field_common_use_tid,
#block-views-exp-products-page .views-exposed-form .views-widget-filter-field_sizes_value,
#block-views-exp-products-page .views-exposed-form .views-widget-filter-field_common_use_tid,
#block-views-exp-products-page .views-exposed-form .views-widget-filter-field_materials_value,
#block-views-exp-products-page .views-exposed-form .views-widget-filter-field_stock_availability_value
{
	padding:30px;
	border-bottom:1px solid #CCC;
	margin-bottom:0px;
}
#block-views-exp-token-photos-page .views-exposed-form .views-widget-filter-field_materials_value,
#block-views-exp-stock-designs-page .views-exposed-form .views-widget-filter-field_sizes_value,
#block-views-exp-token-photos-page .views-exposed-form .views-widget-filter-field_use_value,
#block-views-exp-products-page .views-exposed-form .views-widget-filter-field_sizes_value,
#block-views-exp-news-page .views-exposed-form .views-widget-filter-field_news_type_value {
  padding:10px 30px 30px 30px;
}

#block-views-exp-products-page .views-exposed-form .form-item-items-per-page,
#block-views-exp-token-photos-page .views-exposed-form .form-item-items-per-page,
#block-views-exp-stock-designs-page .views-exposed-form .form-item-items-per-page{
	padding:30px 30px 0 30px;
}
#block-views-exp-stock-designs-page .views-reset-button,
#block-views-exp-token-photos-page .views-reset-button,
#block-views-exp-products-page .views-reset-button,  
#block-views-exp-news-page .views-reset-button {
	width:100%;
	border-bottom:0px solid #CCC;
	margin:0 0 20px 30px;
}
.views-exposed-form .views-widget-filter-field_use_value,
.views-exposed-form .views-widget-filter-field_sizes_value,
.views-exposed-form .views-widget-filter-field_materials_value,
.views-exposed-form .views-widget-filter-field_common_use_tid,
.views-exposed-form .views-widget-filter-field_stock_availability_value {
	width:100%;
	float:left;
	margin-right:0;
}

/* NODES   */
h2.pad-indent,
p.pad-indent {
	padding:0 10% 0 10%;
}
.table-instructions {
	display:none;
}
/*.metal-type-container .metal-type-image {
	width:16%;
	float:left;
	margin-right:2%;
}
.metal-type-container h2,
.metal-type-container p {
	width:82%;
}*/
fieldset.group-pub-article-dl {
	width:55%;
	float:left;
	margin-right:1%;

}
.field-name-field-publication-url,
.field-name-field-article-file,
.field-name-field-file-size {
}
.node-article .field-name-field-image {
	margin: 0 2% 14px 0;
}
.webform-component {
	width:55%;
}
.webform-component input {
	width:100%;
}
.webform-component-radios input {
	width:auto;
}
#block-webform-client-block-359 {
	float:left;
	width:55%;
}
#webform-client-form-359 .webform-component {
	width:90%;
}
#webform-client-form-359 #webform-component-city {
	width:40%;
	float:left;
	margin-right:3%;
}
#webform-client-form-359 #webform-component-state {
	width:27%;
	float:left;
	margin-right:4%;
}
#webform-client-form-359 #webform-component-zip {
	width:14%;
	float:left;
}
#webform-client-form-359 #webform-component-comments {
	width:90%;
	float:left;
}
#webform-client-form-359 #webform-component-token-kit-option,
#webform-client-form-359 #webform-component-limit-1,
#webform-client-form-359 .form-actions {
	width:90%;
	float:left;
}

.node-article .field-name-field-image {
	width:40%;
	float:left;
	text-align:left;
}
.node-type-token-photos .field-name-field-image,
.node-type-stock .field-name-field-stock-die-image {
	float:left;
	width:43%;
	margin-right:7%;
}
fieldset.group-product-specs {
  float:left;
	width:65%;
	margin-right:35%;
}
.node-type-token-photos .field-name-field-design-number,
.node-type-token-photos .field-name-field-sizes,
.node-type-token-photos .field-name-field-use,
.node-type-token-photos .field-name-field-materials,
.node-type-stock .field-name-field-design-number,
.node-type-stock .field-name-field-sizes,
.node-type-stock .field-name-field-use,
.node-type-stock .field-name-field-material
{
	float:left;
	width:50%;
}
.node-type-custom-products .field-name-field-sizes,
.node-type-custom-products .field-name-field-materials,
.node-type-products .field-name-field-sizes,
.node-type-products .field-name-field-material
{
	float:left;
	width:100%;
}
.node-type-landing-page .field-name-field-impact-text {
	font-size:2.9em;
	line-height: 1.3;
}
.node-type-landing-page .field-name-body a.lp-btn,
.node-type-landing-page .field-name-field-contact-area a {
	font-size:2.0em;
	padding:10px 80px;
}

.flex-control-nav {position: absolute; bottom:16%;} 
.flex-control-paging li a {width: 11px; height: 11px; }